Redmine - Defect #20597

Ajax indicator is displayed below modal boxes
2015-08-23 06:19 - Nicolas Rodriguez

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Affected version:

Description

z-index should be set to a higher value than 100 to be displayed correcly.

History

#1 - 2015-08-23 06:22 - Nicolas Rodriguez
A value of 1000 does the trick.

#2 - 2015-08-24 16:34 - Etienne Massip

Could you please give details?

#3 - 2015-08-26 06:15 - Nicolas Rodriguez
- File test - Redmine.png added

| maintain Redmine Git Hosting plugin and | use modal boxes to render forms.

When | click on submit, the Ajax indicator (the div that displays the spinner with "loading...") is not visible unless the z-index is set to a higher value.

Files

test - Redmine.png 145 KB 2015-08-26 Nicolas Rodriguez
https://github.com/jbox-web/redmine_git_hosting
http://www.tcpdf.org

